

/* ====== Banner CSS ====== */
.seo_banner_md {
  position: relative;
  aspect-ratio: 16/7;
  display: flex;
  align-items: center;
}
.seo-row {
  display: flex;
  gap: 0 100px;
}
.seo-row > div {
  flex: 1;
}
.seo-img {
  position: absolute;
  content: "";
  width: 47%;
  height: 100%;
  display: block;
  left: 3%;
  top: 0;
}
.seo-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.seo-content > h1 {
  margin: 0;
  font-size: 40px;
  line-height: 1.25em;
  font-weight: 700;
  color: #022741;
}
.seo-content > p {
  margin: 16px 0;
  font-size: 18px;
  line-height: 1.5em;
  color: #022741;
}

.seo-content_cta {
  margin-top: 15px;
}

.line_btn {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  margin-top: 25px;
  display: flex;
  width: fit-content;
  position: relative;
  color: #022741;
}
.line_btn:hover {
  color: #022741;
}
.line_btn svg {
  margin-top: 10px;
  margin-left: 20px;
}
.line_btn:after {
  content: "";
  position: absolute;
  bottom: 14px;
  right: 20px;
  background: #022741;
  width: 66%;
  height: 2px;
}
.line_btn:hover:after {
  transition: 0.3s;
  animation: 1.5s btns;
  -webkit-animation: 1.5s btns;
}
@keyframes btns {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes btns {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes btns {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes btns {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
/* ====== End  ====== */










.btn_blue_line {
  display: flex;
  align-items: center;
  width: fit-content;
  transition: 0.3s all;
  font-size: 16px;
  font-weight: 600;
  color: #022741;
  text-decoration: none;
  position: relative;
  gap: 15px;
}
.btn_blue_line svg {
  order: 2;
}
.btn_blue_line:after {
  content: "";
  width: 70px;
  background: #022741;
  display: inline-block;
  height: 2px;
  margin-right: -41px;
  transition: 0.3s all;
  transform: translateX(0);
}
.btn_blue_line:hover::after {
  transition: 0.3s all;
  animation: mymove 1.5s;
  -webkit-animation: mymove 1.5s;
  -moz-animation: mymove 1.5se;
}

@keyframes mymove {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes mymove {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes mymove {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes mymove {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

/* ====== Seo Banner ====== */
/* .seo_hero_module {
  position: relative;
  height: calc(100vh - 65px);
  display: flex;
  align-items: center;
}
.seo_hero_module:before {
  content: "";
  width: 50%;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  background-size: cover;
  background-position: center;
}
.seo_hero_module_content {
  width: 50%;
  margin-left: auto;
  padding-left: 50px;
}
.seo_hero_module_content > h1 {
  font-size: 40px;
  line-height: 1.3em;
  margin: 0;
  color: #012840;
  font-weight: 700;
}
.seo_hero_module_content > p {
  font-size: 18px;
  color: #012840;
  line-height: 1.5em;
 margin: 20px 0 25px;
}
.upwork_patch {
  display: flex;
  align-items: center;
  gap: 20px 30px;
  margin-bottom: 30px;
}
.upwork_patch span:nth-child(2) {
  font-size: 18px;
  color: #012840;
  line-height: 1.3em;
}
.upwork_patch span:nth-child(2) b {
  font-size: 24px;
}
.seo_hero_module_btn {
  display: flex;
  align-items: center;
  gap: 20px 40px;
  flex-wrap: wrap;
}
.la_btn {
  text-decoration: none;
  color: #012840;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  width: fit-content;
  position: relative;
}
.la_btn:after {
  content: "";
  position: absolute;
  bottom: 14px;
  right: 13px;
  background: #012840;
  width: 50%;
  height: 2px;
}
.la_btn svg {
  margin-top: 10px;
  margin-left: 20px;
}
.la_btn:hover{ color: #012840; }
.la_btn:hover::after {
  transition: 0.3s all;
  animation: mymove 1.5s;
  -webkit-animation: mymove 1.5s;
  -moz-animation: mymove 1.5se;
} */

/* ====== End ====== */

/* ====== clients logos ====== */
.clients_logo_module {
  padding: 60px 0;
}
.clients_logo_module_heading > h2 {
  font-size: 20px;
  margin: 0 0 20px;
  line-height: 1.2em;
  font-weight: 600;
  color: #000;
}
.clm_img img {
  height: 45px;
  width: 100%;
  object-fit: contain;
  max-width: 150px;
}
/* ====== End ====== */

/* ====== Turning SEO Gaps ====== */
.seo_growth_module {
  padding: 60px 0px;
  background-color: #012840;
}
.seo_growth_title p {
  font-size: 18px;
  max-width: 850px;
  color: #f6f6f6;
  width: 100%;
  line-height: 1.5em;
  margin: 15px 0 0;
}
.seo_growth_wrap > ul {
  padding: 0;
  margin: 40px 0 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.seo_growth_wrap > ul > li {
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px;
  border-radius: 10px;
  color: #fff;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  -ms-grid-columns: 0.4fr 20px 2fr 20px 4fr;
  grid-template-columns: 0.4fr 2fr 4fr;
  font-size: 20px;
  font-weight: 600;
  background-color: rgba(255, 255, 255, 0.08);
}
.sgw_num {
  width: 60px;
  height: 60px;
  background: #30cff2;
  color: #000;
  font-weight: 600;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.sgw_cnt {
  display: flex;
  align-items: center;
  gap: 20px;
}
/* ====== End ====== */

/* ====== Seo Video Module ====== */
.seo_video_module {
  padding: 60px 0;
}
.seo_video_row {
  display: flex;
  gap: 30px 40px;
  align-items: center;
}
.seo_video_col {
  flex: 1;
}
.seo_video_cnt > h2 {
  font-size: 40px;
  font-weight: 700;
  color: #0d0d0d;
  line-height: 1.2em;
  margin: 0;
}
.seo_video_cnt > p {
  font-size: 16px;
  line-height: 1.5em;
  color: #353535;
  margin: 20px 0 30px;
  width: 89%;
}
.seo_btn_smpl {
  display: inline-block;
  padding: 10px 24px;
  background: #012840;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s ease-in-out;
  border: 1px solid #012840;
}
.seo_btn_smpl:hover {
  background: #fff;
  color: #012840;
  border-color: #ffffff;
}
.btn_smpl_outline {
  background: transparent;
  color: #012840;
}
.btn_smpl_outline:hover {
  background: #012840;
  border-color: #012840;
  color: #ffffff;
}
.seo_video_file video {
  border-radius: 10px;
  height: 400px;
}
.seo_video_file video[poster] {
  object-fit: cover;
}
/* ====== End ====== */

/* ====== Seo Pricing Module ====== */
.seo_pricing_module {
  background-color: #f9f9f9;
}
.seo_pricing_title h2.page_section_title.text-blue {
  padding-bottom: 40px;
}
.pricing-header {
  display: flex;
  position: sticky;
  align-items: center;
  top: 60px;
  z-index: 100;
  background: #fff;
  box-shadow: 0px 4px 34px 0px #83838314;
  border-bottom: 1px solid #0000001c;
}
.pricing-row {
  display: flex;
  border-bottom: 1px solid #0000001c;
}
.header-cell,
.data-cell {
  flex: 1;
  text-align: left;
  padding: 18px 18px;
  color: #000000;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  justify-content: center;
}
.label-cell {
  flex: 0 0 220px;
  background: #ffffff;
  border-right: 1px solid #0000001c;
}
.highlight-col {
  background-color: #ffde1d !important;
}
.plan-name {
  margin-bottom: 4px;
  color: #000;
}
.plan-price span {
  font-size: 12px;
  font-weight: normal;
}
.pricing_btn {
  text-align: center;
  padding-top: 40px;
}
.mobile-container {
  display: none;
}
.pricing_btn.hide-desktop-btn {
  display: none !important;
}
/* ====== End ====== */

/* ====== Our Approach ====== */
.approach-section .header-text h2 {
  margin-bottom: 20px;
}
.approach-section .header-text {
  padding-bottom: 50px;
}
.approach-section .header-text p {
  color: #666666;
  max-width: 550px;
  margin: auto;
}
.approach-section .as-box {
  background: #30cff2;
  border-radius: 20px;
  padding: 40px 30px 25px;
  text-align: left;
  color: #000;
  position: relative;
  transition:
    transform 0.4s ease,
    box-shadow 0.4s ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 332px;
}
.approach-section .as-box.offset-down {
  margin-top: 60px;
}
.approach-section .step-no {
  display: block;
}
.approach-section .as-box h3 {
  margin-bottom: 15px;
  line-height: 1.5em;
}
.approach-section .as-box p {
  margin-bottom: 0px;
}
.highlights_icon {
  position: absolute;
  right: 0;
  top: 0;
  width: fit-content;
}
/* ====== End ====== */

/* ====== Seo PDF Reader ====== */
.seo_pdf_wrapper {
  display: flex;
  gap: 30px;
  background-color: #30cff2;
  border-radius: 10px;
  align-items: center;
  box-shadow: 0px 4px 42px 0px rgba(0, 0, 0, 0.14);
}
.seo_pdf_wrapper > .seo_pdf_col {
  flex: 1;
}
.seo_pdf_wrapper .seo_growth_title {
  padding: 50px 0px 50px 50px;
}
.seo_pdf_wrapper .seo_growth_title p {
  color: #353535;
  margin-bottom: 30px;
}
.seo_pdf_btns {
  display: flex;
  align-items: center;
  gap: 15px;
}
.seo_pdf_img img {
  display: block;
  margin-inline: auto;
}

/* ====== End ====== */

/* ====== the impact ====== */
.imp_bx {
  background-color: #fff;
  padding: 35px;
  height: 238px;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  justify-content: space-between;
  margin-bottom: 30px;
}
.imp_bx > img {
  width: 50px;
  height: 50px;
  display: block;
}
.col-lg-4:nth-child(4) .imp_bx, 
.col-lg-4:nth-child(5) .imp_bx,
.col-lg-4:nth-child(6) .imp_bx { margin-bottom: 0;}
/* ====== End ====== */

/* ====== Sets Our Professional ====== */
.setup_content ul {
  padding-left: 0;
}
.setup_content li {
  font-size: 16px;
  color: #353535;
  list-style: none;
  line-height: 1.5em;
  padding: 7px 0;
  padding-left: 0px;
  position: relative;
  padding-left: 25px;
}

.setup_content li::before {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  display: inline-block;
  color: #012840;
  position: absolute;
  left: 0;
}
.set_ourimg > img {
  width: 100%;
  height: auto;
  display: block;
}
.setup_content {
  padding-left: 40px;
}
/* ====== End ====== */

/* ====== confused ====== */
.confused_bx {
  padding: 60px 50px;
  border-radius: 10px;
}
/* ====== End ====== */

/* ====== FAQ ====== */
.accordion-body ul li {
  color: #878787;
}
.app_faq_md .app_faq_tabconent_inner .accordion-item .accordion-button {
  padding: 25px 0;
}

.white-faq .accordion-item p {
  color: #878787;
  font-size: 16px;
}

.white-faq .app_faq_tabconent_inner .accordion-item .accordion-button {
  color: #012840;
}
.white-faq .accordion-item {
  box-shadow: 0 3px 16px #0000000d;
  margin-bottom: 20px;
  padding: 0 25px;
  border-radius: 5px !important;
  border: 1px solid rgba(0, 0, 0, 0.08) !important;
}
.app_faq_md .app_faq_tabconent {
  width: 70%;
  margin: auto;
}
.accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: #fff;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out,
    border-radius 0.15s ease;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.accordion-body {
  padding: 1rem 1.25rem;
}
.white-faq .accordion-item {
  box-shadow: 0 3px 16px #0000000d;
  margin-bottom: 20px;
  padding: 0 25px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  transition: all 0.4s ease;
}

.accordion-button {
  padding: 20px 0;
  font-weight: 500;
}

.accordion-body p {
  color: #878787;
}

.loadmore_cta {
  padding: 10px 35px;
  color: #fff;
  border-radius: 50px;
  background-color: #012840;
  font-size: 16px;
  font-weight: 500;
  border: 1px solid transparent;
  display: inline-block;
}
.loadmore_cta:hover {
  background: none;
  color: rgb(1, 40, 64);
  border-color: rgb(1, 40, 64);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

/* ====== End ====== */

/* ====== Custom Quote Form ====== */
section.contact_redirect_new {
  padding-top: 0px;
}
.quote-form-right-img img {
  max-width: 100%;
}
.quote-form h2 {
  font-weight: 600;
  font-size: 32px;
  line-height: normal;
  color: #000000;
  padding-bottom: 20px;
}
.quote-form {
  padding-top: 40px;
}

.quote-form fieldset {
  max-width: 100%;
}

.quote-form .hs-form-field {
  padding-top: 10px;
}

.quote-form .form-columns-2 {
  display: flex;
  gap: 40px;
}

.quote-form .form-columns-2 .hs-form-field {
  width: 100% !important;
}

.quote-form label {
  font-size: 18px;
  font-weight: 500;
  color: #333;
  margin-bottom: 8px;
  display: inline-block;
}

.quote-form .hs-form-required {
  color: #000;
}

.quote-form .hs-input {
  width: 100% !important;
  border: none;
  border-bottom: 1px solid #ccc;
  background: transparent;
  padding: 10px 0;
  font-size: 14px;
  outline: none;
  transition: 0.3s;
}
.quote-form .hs-input:focus {
  border-bottom: 1px solid #00bcd4;
}

.quote-form textarea.hs-input {
  resize: none;
}

.quote-form .hs-form-booleancheckbox-display {
  font-size: 13px;
  color: #555;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.quote-form .hs-form-booleancheckbox-display input {
  width: auto !important;
}

.hs-fieldtype-booleancheckbox ul.inputs-list {
  padding-left: 0;
  list-style: none;
  margin-top: 20px;
  margin-bottom: 0px;
}

.quote-form .hs-form-booleancheckbox-display input {
  margin-top: 4px;
}

.quote-form .hs-form-booleancheckbox-display a {
  color: #00bcd4;
  text-decoration: none;
}

.quote-form .hs-form-booleancheckbox-display a:hover {
  text-decoration: underline;
}
.quote-form .hs-error-msg {
  font-size: 12px;
  color: red;
  margin-top: 5px;
}
.quote-form  .no-list.hs-error-msgs.inputs-list {
  padding-left: 0;
  list-style: none;
}
.quote-form .hs_error_rollup {
  display: none;
}
.quote-form .hs-button.primary {
  background: #30cff2;
  border: none;
  padding: 12px 35px;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 500;
  color: #012840;
  cursor: pointer;
  transition: 0.3s;
}
.quote-form .hs-submit {
  margin-top: 30px;
}
/* ====== End ====== */


/* ============= RESPONSIVE CSS STRAT ===========*/
@media (max-width:1365.99px){
/* ====== Custom Quote  ====== */
.quote-form-right-img{display:flex;align-items:end;height:100%;}
.quote-form-right-img img{width:100%;height:auto;}
.contact_redirect_new{padding:0!important;}
}
/*  ====== End ====== */

/* ====== footer css ====== */
@media (min-width:1199.99px){
  .contact_redirect_new{
    padding-top: 0 !important;
    top: 40px;
    position: relative;
    margin-top: -40px !important;
  }
}
/* ====== End ====== */

@media (max-width:1199.99px){
.seo-content > h1 {font-size: 30px;}
.seo-row {gap: 0 50px;}
.upwork_patch span:nth-child(2){font-size:16px;}
.la_btn{font-size:14px;}
.seo_growth_wrap>ul>li{font-size:16px;}
.sgw_num{width:50px;height:50px;font-size:20px;}
.seo_video_file video{height:300px;}
}

@media (max-width:991.99px){
.page_section_title{font-size:24px;}

/* ====== Banner CSS ====== */
.seo_banner_md{ aspect-ratio: unset; }
.seo_banner_md {padding: 30px 0;}
.seo-img {display: none;}
.seo-row {flex-direction: column;}
.seo-content > p {font-size: 16px;}
.clients_logo_module{padding-top: 0 !important;}
/* ====== End ====== */

/* ====== Turning SEO Gaps ====== */
.seo_growth_module,.seo_video_module{padding:40px 0px;}
.seo_growth_title p{font-size:16px;}
.seo_growth_wrap>ul>li{font-size:16px;}
.sgw_num{width:40px;height:40px;font-size:18px;}
.seo_btn_smpl{font-size:14px;}
.seo_video_cnt>p{width:100%;}
.seo_video_file video{height:260px;}
.seo_pdf_img img{display:none;}
.seo_pdf_wrapper{flex-direction:column;gap:0;}
.seo_pdf_wrapper .seo_growth_title{padding:30px;text-align:center;}
.seo_pdf_btns{justify-content:center;}
/* ====== End ======= */

/* ====== Our Approach ====== */
.approach-section .as-box.offset-down{margin-top:0px;}
/* ====== End ====== */

/* ====== Sets Our Professional ====== */
.setup_content{padding-left:0;}
.set-professional .row.align-items-center{align-items:start!important;}
.setup_content>h2{margin-bottom:10px;margin-top:20px;}
/* ====== End ====== */

/* ====== The Impact ====== */
.col-lg-4:nth-child(4) .imp_bx { margin-bottom: 30px;}
.col-lg-4:nth-child(5) .imp_bx, .col-lg-4:nth-child(6) .imp_bx { margin-bottom: 0; }
/* ====== End ====== */

/* ====== Our Approach ====== */
.approach-section .as-box{margin-bottom:30px;}
/* ======End ====== */

/* ====== FAQ ====== */
.app_faq_md .app_faq_tabconent{width:100%;}
.products-card-third{margin-top:0px;}
.products-card{margin-top:0px;}
/* ====== End ====== */

/* ====== Custom Quote  ====== */
.quote-form-right-img{display:none;}
.quote-form{padding:40px 0px;}
/* ====== End ====== */
}

@media (max-width:767.99px){
.page_section_title{font-size:24px;}
.seo_video_cnt>h2 br{display:none;}

/* ====== Banner Css  ====== */
.seo-content > h1 { font-size: 26px;}
.seo-content > img {width: 200px;height: 48px;}
/* ====== End ====== */
/* ====== End ====== */

/* ====== client logo ====== */
.clients_logo_module{padding:0px 0 40px;}
.clients_logo_module_heading>h2{font-size:18px;}
/* ====== End ====== */

/* ====== Turning SEO Gaps ====== */
.seo_growth_title p,.seo_video_cnt>p{font-size:14px;}
.seo_growth_wrap>ul>li{display:flex;flex-direction:column;align-items:flex-start;gap:10px;}
.sgw_cnt{align-items:flex-start;flex-direction:column;gap:0px;}
.sgw_cnt img{display:none;}
.sgw_num{margin-bottom:10px;}
.seo_growth_wrap>ul{margin:25px 0 0;}
.seo_video_row{flex-direction:column-reverse;}
.seo_video_file video{height:auto;}
.seo_video_col{width:100%;}
/* ====== End ====== */

/* ====== Seo Pricing Module ====== */
.pricing-wrapper{display:none;}
.mobile-container{display:flex;flex-direction:column;gap:20px;}
.m-card{background:#fff;border:1px solid #0000001c;border-radius:20px;overflow:hidden;box-shadow:0px 4px 34px 0px #83838314;}
.m-card.featured{background-color:#ffde1d;border:none;}
.m-header{padding:35px 20px 15px;border-bottom:1px solid rgba(0,0,0,0.1);}
.m-desc{padding:15px 20px;font-size:14px;line-height:1.5;font-weight:400;}
.m-body{padding:0px 20px 15px;}
.m-item{display:flex;justify-content:space-between;padding:10px 0;border-bottom:1px solid rgba(0,0,0,0.05);font-size:12px;}
.m-item span:first-child{font-weight:bold;width:50%;}
.m-desc{border-bottom: 1px solid rgba(0, 0, 0, 0.05);}
.seo_pricing_title h2.page_section_title.text-blue{padding-bottom:20px;}
.m-item span:last-child{text-align:right;width:50%;}
.m-footer{padding:20px;}
.m-footer .btn-action{max-width:100%;margin:0;}
/* .m-card{position:-webkit-sticky;position:sticky;top:75px;display:flex;flex-direction:column;} */
 .m-card{position:relative;top:auto;display:flex;flex-direction:column;} 
.m-item:last-child{border-bottom:0px;}
.pricing_btn{padding-top:30px;}
/* ====== End ====== */

/* ====== The Impact ====== */
 .imp_bx {margin-bottom: 15px !important; padding: 25px 20px 15px;}
 .col-lg-4:last-child .imp_bx { margin-bottom: 0 !important;}

/* ====== End ====== */

/* ====== Our Approach ====== */
.approach-section .as-box{min-height:auto!important;gap:40px;margin-bottom:15px; padding: 25px 20px;}
/* ======End ====== */

/* ====== Confused ====== */
.confused_bx{padding:30px 25px;}
/* ====== End ====== */

/* ====== FAQ ====== */
.products-card-third{margin-top:0px;}
.products-card{margin-top:0px;}
/* ====== End ====== */

/* ====== Custom Quote  ====== */
.quote-form .form-columns-2{flex-direction:column;gap:20px;}
.contact_redirect_new .cnt_redirect{padding:25px;border-radius:10px;}
.cnt_redirect .comman_btn a{padding-bottom:0;}
.quote-form h1{font-size: 24px;margin-bottom: 0;}
.quote-form {padding-top: 20px;}
/*  ====== End ====== */
}